a:link { font-family: Arial, Helvetica, sans-serif; color:#000000; }
a:hover { font-family: Arial, Helvetica, sans-serif; font-weight: bold; color:#686968; }
a:visited { font-family: Arial, Helvetica, sans-serif; color:#000000;  }
a:active { font-family: Arial, Helvetica, sans-serif; font-weight: bold; color:#686968; }
.headerback {
	background-image: url(http://fresh-style.com/ebay/bilder/layout/vorlage/bilder/header_bg.gif);
	background-repeat: repeat-x;
}
.leftback {
	background-image: url(http://fresh-style.com/ebay/bilder/layout/vorlage/bilder/links_bg.gif);
	background-repeat: repeat-y;
}
.footerback {
	background-image: url(http://fresh-style.com/ebay/bilder/layout/vorlage/bilder/angebotsvorlage_19.gif);
	background-repeat: repeat-x;
}
.rightback {
	background-image: url(http://fresh-style.com/ebay/bilder/layout/vorlage/bilder/rechts_bg.gif);
	background-repeat: repeat-y;
}
.Angebotstext {font-family: Arial, Helvetica, sans-serif}
.Angebotspresentersmall {font-family: Arial, Helvetica, sans-serif; font-weight: bold;  }
.Angebotspresenterbig {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 24px; }
.Werbetext {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 48px;  }
